/**
 * Default cache options for all queries.
 */
export const DefaultCacheConfig = {
    set: false,
    get: false
};
/**
 * Supported operations for caching.
 */
export const SupportedOperations = [
    'findUnique',
    'findUniqueOrThrow',
    'findFirst',
    'findFirstOrThrow',
    'findMany',
    'count',
    'aggregate',
    'groupBy'
];
//# sourceMappingURL=types.js.map